<?php

use Spatie\LaravelSettings\Migrations\SettingsBlueprint;
use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->inGroup('system', function (SettingsBlueprint $blueprint): void {
            $blueprint->delete('logo');
            $blueprint->delete('login_cover');
        });
    }
};
